/*     77544 : 스크롤 블록/셀 슬라이드 js      */
.empty__77544__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__77544__ p{font-size:17px;font-weight:bold}
.empty__77544__ dl{margin:0;text-align:left;color:#333}
.empty__77544__ dt{margin-bottom:5px;font-size:14px}
.empty__77544__ dd{margin:0;font-size:13px}


/*     77816 : 타이틀 텍스트      */
.title__77816__ {font-size:0}
.title__77816__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77816__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77816__.style_top p {padding-top:10px}
.title__77816__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77816__.style_right p {padding-right:14px}
.title__77816__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77816__.style_bottom p {padding-bottom:12px}
.title__77816__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77816__.style_left p {padding-left:14px}
.title__77816__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77816__.style_circle1 p {padding-left:18px}
.title__77816__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77816__.style_circle2 p {padding-left:18px}
.title__77816__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77816__ p {font-size:26px}
	.title__77816__.style_top p:before {width:26px}
	.title__77816__.style_right p:before {height:26px}
	.title__77816__.style_bottom p:before {width:26px}
	.title__77816__.style_left p:before {height:26px}
}

/*     83478 : 타이틀 텍스트      */
.title__83478__ {font-size:0}
.title__83478__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__83478__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__83478__.style_top p {padding-top:10px}
.title__83478__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__83478__.style_right p {padding-right:14px}
.title__83478__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__83478__.style_bottom p {padding-bottom:12px}
.title__83478__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__83478__.style_left p {padding-left:14px}
.title__83478__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__83478__.style_circle1 p {padding-left:18px}
.title__83478__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__83478__.style_circle2 p {padding-left:18px}
.title__83478__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__83478__ p {font-size:24px}
	.title__83478__.style_top p:before {width:24px}
	.title__83478__.style_right p:before {height:24px}
	.title__83478__.style_bottom p:before {width:24px}
	.title__83478__.style_left p:before {height:24px}
}

/*     83479 : 장문 텍스트      */
.textarea__83479__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__83479__ p {font-size:20px}
}

/*     77819 : 공백      */
.solid_line__77819__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77819__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77819__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77819__ {height:30px}
}

/*     77563 : 공백      */
.solid_line__77563__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77563__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77563__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77563__ {height:30px}
}

/*     77546 : 타이틀 텍스트      */
.title__77546__ {font-size:0}
.title__77546__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77546__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77546__.style_top p {padding-top:10px}
.title__77546__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77546__.style_right p {padding-right:14px}
.title__77546__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77546__.style_bottom p {padding-bottom:12px}
.title__77546__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77546__.style_left p {padding-left:14px}
.title__77546__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77546__.style_circle1 p {padding-left:18px}
.title__77546__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77546__.style_circle2 p {padding-left:18px}
.title__77546__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77546__ p {font-size:26px}
	.title__77546__.style_top p:before {width:26px}
	.title__77546__.style_right p:before {height:26px}
	.title__77546__.style_bottom p:before {width:26px}
	.title__77546__.style_left p:before {height:26px}
}

/*     77562 : 공백      */
.solid_line__77562__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77562__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77562__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77562__ {height:30px}
}

/*     83494 : 이미지 (모바일/PC 출력 구분)      */
.img__83494__ {max-width:100%}
.img__83494__ * {box-sizing:border-box}
.img__83494__ a {display:block;vertical-align:top}
.img__83494__ img {vertical-align:top}
.img__83494__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__83494__ .img_m {display:none;}
	.img__83494__ .img_pc {display:block;}
	.img__83494__ .img_pc img {width:px;}
}

/*     77560 : 공백      */
.solid_line__77560__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77560__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77560__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77560__ {height:30px}
}

/*     77574 : 공백      */
.solid_line__77574__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77574__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77574__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77574__ {height:30px}
}

/*     77554 : 타이틀 텍스트      */
.title__77554__ {font-size:0}
.title__77554__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77554__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77554__.style_top p {padding-top:10px}
.title__77554__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77554__.style_right p {padding-right:14px}
.title__77554__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77554__.style_bottom p {padding-bottom:12px}
.title__77554__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77554__.style_left p {padding-left:14px}
.title__77554__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77554__.style_circle1 p {padding-left:18px}
.title__77554__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77554__.style_circle2 p {padding-left:18px}
.title__77554__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77554__ p {font-size:26px}
	.title__77554__.style_top p:before {width:26px}
	.title__77554__.style_right p:before {height:26px}
	.title__77554__.style_bottom p:before {width:26px}
	.title__77554__.style_left p:before {height:26px}
}

/*     77572 : 공백      */
.solid_line__77572__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77572__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77572__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77572__ {height:30px}
}

/*     84994 : 이미지 (모바일/PC 출력 구분)      */
.img__84994__ {max-width:100%}
.img__84994__ * {box-sizing:border-box}
.img__84994__ a {display:block;vertical-align:top}
.img__84994__ img {vertical-align:top}
.img__84994__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__84994__ .img_m {display:none;}
	.img__84994__ .img_pc {display:block;}
	.img__84994__ .img_pc img {width:px;}
}

/*     77573 : 공백      */
.solid_line__77573__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77573__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77573__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77573__ {height:30px}
}

/*     77564 : 공백      */
.solid_line__77564__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77564__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77564__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77564__ {height:30px}
}

/*     77556 : 타이틀 텍스트      */
.title__77556__ {font-size:0}
.title__77556__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77556__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77556__.style_top p {padding-top:10px}
.title__77556__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77556__.style_right p {padding-right:14px}
.title__77556__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77556__.style_bottom p {padding-bottom:12px}
.title__77556__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77556__.style_left p {padding-left:14px}
.title__77556__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77556__.style_circle1 p {padding-left:18px}
.title__77556__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77556__.style_circle2 p {padding-left:18px}
.title__77556__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77556__ p {font-size:26px}
	.title__77556__.style_top p:before {width:26px}
	.title__77556__.style_right p:before {height:26px}
	.title__77556__.style_bottom p:before {width:26px}
	.title__77556__.style_left p:before {height:26px}
}

/*     77565 : 공백      */
.solid_line__77565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77565__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77565__ {height:30px}
}

/*     83493 : 이미지 리스트 (타일형)      */
.img_tile__83493__ {overflow:hidden}
.img_tile__83493__ .img_inner {margin:0 -5px}
.img_tile__83493__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__83493__ * {box-sizing:border-box}
.img_tile__83493__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__83493__ .item a {display:block}
.img_tile__83493__ .figure {display:block}
.img_tile__83493__ .figure img {vertical-align:top}
.img_tile__83493__ .caption {display:block;margin-top:10px}
.img_tile__83493__ .caption > span {display:block}
.img_tile__83493__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__83493__ .caption > span.content {margin-top:5px;color:#000000}

.text_m_sml__83493__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__83493__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__83493__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__83493__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__83493__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__83493__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__83493__ .item {width:100%}
.col_m_2__83493__ .item {width:50%}
.col_m_3__83493__ .item {width:33.3333%}
.col_m_4__83493__ .item {width:25%}
.col_m_1__83493__ .item,
.col_m_2__83493__ .item2n,
.col_m_3__83493__ .item3n,
.col_m_4__83493__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__83493__ .item,
	.col_m_2__83493__ .item2n,
	.col_m_3__83493__ .item3n,
	.col_m_4__83493__ .item4n {clear:none}

	.col_t_1__83493__ .item {width:100%}
	.col_t_2__83493__ .item {width:50%}
	.col_t_3__83493__ .item {width:33.3333%}
	.col_t_4__83493__ .item {width:25%}
	.col_t_5__83493__ .item {width:20%}
	.col_t_6__83493__ .item {width:16.6666%}
	.col_t_1__83493__ .item,
	.col_t_2__83493__ .item2n,
	.col_t_3__83493__ .item3n,
	.col_t_4__83493__ .item4n,
	.col_t_5__83493__ .item5n,
	.col_t_6__83493__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__83493__ .img_inner {margin:0 -10px}
	.img_tile__83493__ .item {padding:10px}
	.img_tile__83493__ .caption {margin-top:15px}
	.img_tile__83493__ .caption > span.content {margin-top:10px}

	.text_sml__83493__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__83493__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__83493__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__83493__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__83493__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__83493__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__83493__ .item,
	.col_t_2__83493__ .item2n,
	.col_t_3__83493__ .item3n,
	.col_t_4__83493__ .item4n,
	.col_t_5__83493__ .item5n,
	.col_t_6__83493__ .item6n {clear:none}

	.col_pc_1__83493__ .item {width:100%}
	.col_pc_2__83493__ .item {width:50%}
	.col_pc_3__83493__ .item {width:33.3333%}
	.col_pc_4__83493__ .item {width:25%}
	.col_pc_5__83493__ .item {width:20%}
	.col_pc_6__83493__ .item {width:16.6666%}
	.col_pc_1__83493__ .item,
	.col_pc_2__83493__ .item2n,
	.col_pc_3__83493__ .item3n,
	.col_pc_4__83493__ .item4n,
	.col_pc_5__83493__ .item5n,
	.col_pc_6__83493__ .item6n {clear:both}
}

/*     77566 : 공백      */
.solid_line__77566__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77566__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77566__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77566__ {height:30px}
}

/*     77567 : 공백      */
.solid_line__77567__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77567__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77567__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77567__ {height:30px}
}

/*     77552 : 타이틀 텍스트      */
.title__77552__ {font-size:0}
.title__77552__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77552__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77552__.style_top p {padding-top:10px}
.title__77552__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77552__.style_right p {padding-right:14px}
.title__77552__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77552__.style_bottom p {padding-bottom:12px}
.title__77552__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77552__.style_left p {padding-left:14px}
.title__77552__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77552__.style_circle1 p {padding-left:18px}
.title__77552__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77552__.style_circle2 p {padding-left:18px}
.title__77552__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77552__ p {font-size:26px}
	.title__77552__.style_top p:before {width:26px}
	.title__77552__.style_right p:before {height:26px}
	.title__77552__.style_bottom p:before {width:26px}
	.title__77552__.style_left p:before {height:26px}
}

/*     77568 : 공백      */
.solid_line__77568__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77568__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77568__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77568__ {height:30px}
}

/*     83495 : 이미지 (모바일/PC 출력 구분)      */
.img__83495__ {max-width:100%}
.img__83495__ * {box-sizing:border-box}
.img__83495__ a {display:block;vertical-align:top}
.img__83495__ img {vertical-align:top}
.img__83495__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__83495__ .img_m {display:none;}
	.img__83495__ .img_pc {display:block;}
	.img__83495__ .img_pc img {width:px;}
}

/*     83496 : 표 2.0      */
.table__83496__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__83496__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__83496__ * {box-sizing:border-box}
.table__83496__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__83496__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__83496__ td.empty__83496__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__83496__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__83496__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__83496__ > .table_inner {width:px}
}

/*     83497 : 표 2.0      */
.table__83497__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__83497__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__83497__ * {box-sizing:border-box}
.table__83497__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__83497__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__83497__ td.empty__83497__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__83497__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__83497__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__83497__ > .table_inner {width:px}
}

/*     77569 : 공백      */
.solid_line__77569__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77569__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77569__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77569__ {height:30px}
}

/*     77576 : 공백      */
.solid_line__77576__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77576__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77576__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77576__ {height:30px}
}

/*     77555 : 타이틀 텍스트      */
.title__77555__ {font-size:0}
.title__77555__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77555__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77555__.style_top p {padding-top:10px}
.title__77555__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77555__.style_right p {padding-right:14px}
.title__77555__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77555__.style_bottom p {padding-bottom:12px}
.title__77555__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77555__.style_left p {padding-left:14px}
.title__77555__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77555__.style_circle1 p {padding-left:18px}
.title__77555__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77555__.style_circle2 p {padding-left:18px}
.title__77555__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77555__ p {font-size:26px}
	.title__77555__.style_top p:before {width:26px}
	.title__77555__.style_right p:before {height:26px}
	.title__77555__.style_bottom p:before {width:26px}
	.title__77555__.style_left p:before {height:26px}
}

/*     84996 : 이미지 (모바일/PC 출력 구분)      */
.img__84996__ {max-width:100%}
.img__84996__ * {box-sizing:border-box}
.img__84996__ a {display:block;vertical-align:top}
.img__84996__ img {vertical-align:top}
.img__84996__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__84996__ .img_m {display:none;}
	.img__84996__ .img_pc {display:block;}
	.img__84996__ .img_pc img {width:px;}
}

/*     77621 : 공백      */
.solid_line__77621__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77621__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77621__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77621__ {height:30px}
}

/*     77622 : 공백      */
.solid_line__77622__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77622__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77622__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77622__ {height:30px}
}

/*     77575 : 공백      */
.solid_line__77575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77575__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77575__ {height:30px}
}

/*     77553 : 타이틀 텍스트      */
.title__77553__ {font-size:0}
.title__77553__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__77553__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77553__.style_top p {padding-top:10px}
.title__77553__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77553__.style_right p {padding-right:14px}
.title__77553__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77553__.style_bottom p {padding-bottom:12px}
.title__77553__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77553__.style_left p {padding-left:14px}
.title__77553__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77553__.style_circle1 p {padding-left:18px}
.title__77553__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77553__.style_circle2 p {padding-left:18px}
.title__77553__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77553__ p {font-size:26px}
	.title__77553__.style_top p:before {width:26px}
	.title__77553__.style_right p:before {height:26px}
	.title__77553__.style_bottom p:before {width:26px}
	.title__77553__.style_left p:before {height:26px}
}

/*     77615 : 공백      */
.solid_line__77615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77615__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77615__ {height:30px}
}

/*     83507 : 이미지 (모바일/PC 출력 구분)      */
.img__83507__ {max-width:100%}
.img__83507__ * {box-sizing:border-box}
.img__83507__ a {display:block;vertical-align:top}
.img__83507__ img {vertical-align:top}
.img__83507__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__83507__ .img_m {display:none;}
	.img__83507__ .img_pc {display:block;}
	.img__83507__ .img_pc img {width:px;}
}

/*     83498 : 표 2.0      */
.table__83498__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__83498__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__83498__ * {box-sizing:border-box}
.table__83498__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__83498__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__83498__ td.empty__83498__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__83498__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__83498__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__83498__ > .table_inner {width:px}
}

/*     83500 : 표 2.0      */
.table__83500__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__83500__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__83500__ * {box-sizing:border-box}
.table__83500__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__83500__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__83500__ td.empty__83500__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__83500__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__83500__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__83500__ > .table_inner {width:px}
}

/*     83501 : 표 2.0      */
.table__83501__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__83501__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__83501__ * {box-sizing:border-box}
.table__83501__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__83501__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__83501__ td.empty__83501__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__83501__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__83501__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__83501__ > .table_inner {width:px}
}

/*     83502 : 표 2.0      */
.table__83502__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__83502__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__83502__ * {box-sizing:border-box}
.table__83502__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__83502__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__83502__ td.empty__83502__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__83502__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__83502__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__83502__ > .table_inner {width:px}
}

/*     83503 : 표 2.0      */
.table__83503__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__83503__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__83503__ * {box-sizing:border-box}
.table__83503__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__83503__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__83503__ td.empty__83503__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__83503__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__83503__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__83503__ > .table_inner {width:px}
}

/*     83504 : 표 2.0      */
.table__83504__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__83504__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__83504__ * {box-sizing:border-box}
.table__83504__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#999999;table-layout:auto;
}
.table__83504__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__83504__ td.empty__83504__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__83504__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__83504__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__83504__ > .table_inner {width:px}
}

/*     77616 : 공백      */
.solid_line__77616__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__77616__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__77616__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__77616__ {height:30px}
}

